import axios from "@/utils/request";


export function filterSelectInvUser(query) {
  return axios({
    url: "/spms/bus/user/select/filter",
    method: "get",
    params: query
  });
}

export function filterUnSelectInvUser(query) {
  return axios({
    url: "/spms/bus/user/unselect/filter",
    method: "get",
    params: query
  });
}

export function updateInvUser(query) {
  return axios(
    {
      url: "/spms/bus/user/warehouse/update",
      method: "post",
      data: query
    }
  )
}

export function postInvUser(query) {
  return axios(
    {
      url: "/spms/bus/user/warehouse/post",
      method: "post",
      data: query
    }
  )
}

export function filterUserBusTypeList(query) {
  return axios(
    {
      url: "spms/bus/user/filterUserBusList",
      method: "get",
      params: query
    }
  )
}

